/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class ComponentsDSLStandaloneSetup extends ComponentsDSLStandaloneSetupGenerated {

	public static void doSetup() {
		new ComponentsDSLStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
